BDIFF(1)

NAME
bdiff - big diff

SYNOPSIS
bdiff file1 file2 [segmentsize] [-s]

DESCRIPTION
bdiff produces a list of differences for files which diff(1) cannot handle directly because of their size. It does this by splitting the content of both files given into pieces of at most segmentsize bytes (3500 by default). This may result in more identical lines listed as differences, but produces meaningful listings for tools which post-process diff output.

If either file1 or file2 is `-', the standard input is used instead.

The -s option suppresses error messages.

FILES
/tmp/bd*

SEE ALSO
diff(1)